.topSpacer {
    /*margin-top: 110px;*/
}

#bgImage_wrapper.topSpacer {
    border-top: 10px solid #414141;

}

#page.topSpacer {
    margin-top: 20px;
}

body > #sas_26530 {
    left: 30px;
    position: absolute;
}

#pageWrapper.topSpacer{
	margin:0;
	height: 840px;
}

#bottomMenu.topSpacer{
	top: 759px;
}

.hidden-ad {
    display: none;
}

#main_add_right{
	position: absolute;
	left: 50%;
    margin-left: 527px;
	margin-top: 25px !important;
}

.hidden {
    display: none;
}

/* Video Prerolls */

.ad-container {
    position: absolute;
    z-index: 1000;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: #000;
    overflow: hidden;
}

.ad-container > button {
    border: none;
    cursor: pointer;
    float: left;
    overflow: hidden;
    padding: 0;
    background: transparent;
    height: 100%;
    width: 100%;
    font-size: 100px;
    position: relative;
    z-index: 100;
    vertical-align: top;
    color: white;
    text-shadow: 1px 1px 1px #253653, 1px -1px 1px #253653, -1px 0px 1px #253653;
}

.ad-container > .text, .ad-container > .progress-bar {
    z-index: 5;
}

.ad-container > .text {
    position: absolute;
    color: #fff;
    bottom: 8px;
    left: -1px;
    background: rgba(0, 0, 0, 0.5);
    height: auto;
    text-align: left;
    padding: 0 5px 0 8px;
    font-family: 'Titillium Web', sans-serif;
}

.ad-container > .progress-bar {
    height: 5px;
    width: 0;
    position: absolute;
    bottom: 0;
    background: #ffd949;
    transition: width 1s;
    transition-timing-function: linear;
}

.ad-container > .progress-bar:before {
    width: 10px;
    background: #000;
}

.ad-container > .ad-video-wrapper > div {
    width: 100% !important;
    height: 100% !important;
    top: 0;
}

.ad-container > .ad-video-wrapper > div > iframe {
    width: 100%;
    height: auto;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.google-auto-placed, .teads-inread {
    background: #f1f1f1;
    margin-bottom: 10px !important;
}

.teads-inread {
    padding: 2px 10px 10px !important;
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}

/* CommonMedia Werbung Werbung Notice */
.adcontainer > #SS > div:before {
    content: 'WERBUNG';
    font-size: 12px;
    font-weight: bold;
    display: block;
    padding: 4px 8px;
    text-align: center;
    width: 80px;
    top: 1px;
    z-index: 200000;
    background: #fff;
}
